﻿#button-mobil	{
float: middle;
margin: 180;
padding: 23px 70px;
text-align: center;
background: #eee;
border: 1px solid #DDD;
background: -moz-linear-gradient(top, #EEE, #FFF);    
background: -webkit-linear-gradient(top, #eee, #fff);
background: -ms-linear-gradient(top, #eee, #fff);
background: -o-linear-gradient(top, #eee, #fff);
box-shadow: 1px 2px 4px rgba(0,0,0, .2);
width: auto;
}

#button-mobil :hover	{
box-shadow: 0px;
}


#button-mobil  a
{
 font-size: 40px;
 color: #00257E;
 text-decoration: none;
}

#button-mobil  a:hover
{
 font-size: 40px;
 text-decoration: none;
 color: #EE9B00;
}


/* -------------  Text-Slider ----------------   */
a:focus {
    outline: none;
}
#content {
    display: none;
    color:#663300;
    line-height:15px;
    margin-top: -12px;
}
#content p {
    padding:0px;
    background: White;
    margin:0px;
}

.button {
    margin:0px;
}
.open-close {
    padding:0px;
    text-align:Center;
    font-size:23px;
    font-weight:Normal;
    text-transform:uppercase;
    color:Red;
    text-decoration:none;
    background: transparent url('../images/mehr.gif') no-repeat left top;
}
.open-close:hover {
    padding:0px;
    text-align:Center;
    font-size:23px;
    font-weight:Normal;
    text-transform:uppercase;
    color:Green;
    text-decoration:none;
}
.active {
    background: transparent url('../images/weniger.gif') no-repeat left top;
}
/* -------------  Text-Slider Ende ----------------   */


body {
  height:100%;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: black;
  margin: 0;
  padding: 0;
  background-color: #ffffff;
}

img {
	border: 0px;
}

img.links {
	float: left;
	margin: 0px 10px 15px 0px;
}

img.rechts {
	float: right;
	margin: 0px 0px 15px 10px;
}


.clearer {
	clear: both;
	width: 100%;
}


p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color : Black;
	text-align: left;
}


#container { 
	width: 980px;
	margin-left: -490px;
	left: 50%;
	text-align: center;
	position: absolute;
}

#head {
	width: 980px;
	height:188px;
	background-image: url('../images/Europablick.jpg'); 
}

#navigation_hintergrund {
	width: auto;
	height: 20px;
	background-color: #267CCB;
	border-top: 2px #FFFFFF solid;
	padding: 5px 0px 5px 0px;
}

#navigation {
	text-align: left;
	float:left;
	margin-left: 5px;
	background-color: #267CCB;
	height: auto;
}

#navigation ul {
	margin: 0px;
	padding:0px;
	width: auto;
	clear: none;
}


#navigation li {
	list-style-type: none;
	display: inline;
	padding: 0px 5px 0px 5px;
	border-left: 1px #333333 solid;
	line-height: 20px;
}

#navigation a, a:active, a:hover, a:visited {
	font-family: Arial,Verdana,Helvetica;
	font-size: 12px;
	font-weight: Bold;
	text-decoration: none;
	color: White;
} 

#navigation a:hover {
	font-family: Arial,Verdana,Helvetica;
	font-size: 12px;
	font-weight: Bold;
	text-decoration: none;
	color: navy;
}
 
td.navigationfinder{
border-left: 1px white solid;
height: 30px;
background-color: #C1E0FF;
}

a.topfinder {
	font-family: Arial,Verdana,Helvetica;
	font-size: 13px;
	font-weight: Bold;
	text-decoration: none;
	color: BLUE;
}

a.topfinder:hover {
	font-family: Arial,Verdana,Helvetica;
	font-size: 13px;
	font-weight: Bold;
	text-decoration: none;
	color: RED;
}


a.ortfinder {
	font-family: Arial,Verdana,Helvetica;
	font-size: 13px;
	font-weight: Bold;
	text-decoration: none;
	color: WHITE;
}

a.ortfinder:hover {
	font-family: Arial,Verdana,Helvetica;
	font-size: 13px;
	font-weight: Bold;
	text-decoration: none;
	color: Black;
}


/* -------------  Spez. Link  -  Pool, Mit Hund ----------------   */
a.spezlink {	
	font-family: Arial,Verdana,Helvetica;
	font-size: 12px;
	font-weight: Bold;
	text-decoration: none;
	color: #E73C0A;
}

a.spezlink:hover {
	font-family: Arial,Verdana,Helvetica;
	font-size: 12px;
	font-weight: Bold;
	text-decoration: none;
	color: #7E88C7;
}


#kontakt {
    width: auto;
    float: right;
    margin-right: 5px;
}

#kontakt ul {
	margin: 0px;
	padding:0px;
}


#kontakt li {
	list-style-type: none;
	display: inline;
	padding: 5px 0px 0px 5px;
	line-height: 20px;
}


#kontakt a, a:active, a:visited	{
	font-family: Arial,Verdana,Helvetica;
	font-size: 12px;
	font-weight: Bold;
	text-decoration: none;
	color: #C0C0C0;
} 

#kontakt a:hover {
	font-family: Arial,Verdana,Helvetica;
	font-size: 12px;
	font-weight: Bold;
	text-decoration: none;
	color: #FF6600;
}




select {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color : Black;
}

.kurztext {
	font-size: 12px;
	color: Black;
}

#ort_auswahl {
	position: absolute;
	top: 65px;
	left: 350px;
	z-index: 4;
}



#warten {
	position: absolute;
	top: 350px;
	left: 400px;
}

.fewolink {
 font-family:Arial;
 font-size:11px;
 color: black;
 background-Color: #6699FF;
 border-left: 1px solid #CCCCCC;
 border-top: 1px solid #CCCCCC;
 border-right: 1px solid #000000;
 border-bottom: 1px solid #000000;
 text-decoration: none;
 padding-top: 2px;
 padding-bottom: 2px;
 padding-right: 10px;
 padding-left: 10px;
 text-align: center;
 height: auto;
 background-image: url('../images/Haus_Button.gif');
 }
 
 .detaillink {
 font-family:Arial;
 font-size:11px;
 color: black;
 background-Color: #FFFFFF;
 border-left: 1px solid #CCCCCC;
 border-top: 1px solid #CCCCCC;
 border-right: 1px solid #000000;
 border-bottom: 1px solid #000000;
 text-decoration: none;
 padding-top: 2px;
 padding-bottom: 2px;
 padding-right: 10px;
 padding-left: 10px;
 text-align: center;
 height: auto;
 }


.hotellink {
 font-family:Arial;
 font-size:11px;
 color: black;
 background-Color: #6699FF;
 border-left: 1px solid #CCCCCC;
 border-top: 1px solid #CCCCCC;
 border-right: 1px solid #000000;
 border-bottom: 1px solid #000000;
 text-decoration: none;
 padding-top: 2px;
 padding-bottom: 2px;
 padding-right: 10px;
 padding-left: 10px;
 text-align: center;
 height: auto;
 background-image: url('../images/Hotel_Button.gif'); 

}

.ortelink {
 font-family:Arial;
 font-size:12px;
 color: black;
 background-Color: #6699FF;
 border-left: 1px solid #CCCCCC;
 border-top: 0px solid #CCCCCC;
 border-right: 0px solid #000000;
 border-bottom: 1px solid #000000;
 text-decoration: none;
 padding-top: 2px;
 padding-bottom: 2px;
 padding-right: 10px;
 padding-left: 10px;
 text-align: center;
 height: 85px;
 background-image: url('../images/Orte_Button.gif'); 

}

.ortelinkxx {
 font-family:Arial;
 font-size:16px;
 color: black;
 background-Color: #6699FF;
 border-left: 1px solid #CCCCCC;
 border-top: 1px solid #CCCCCC;
 border-right: 1px solid #000000;
 border-bottom: 1px solid #000000;
 text-decoration: none;
 padding-top: 2px;
 padding-bottom: 2px;
 padding-right: 10px;
 padding-left: 10px;
 text-align: center;
 height: 85px;
 background-image: url('../images/Orte_Button.gif'); 

}


.kartelink {
 font-family:Arial;
 font-size:11px;
 color: black;
 background-Color: #FFFFFF;
 border-left: 1px solid #CCCCCC;
 border-top: 1px solid #CCCCCC;
 border-right: 1px solid #000000;
 border-bottom: 1px solid #000000;
 text-decoration: none;
 padding-top: 2px;
 padding-bottom: 2px;
 padding-right: 10px;
 padding-left: 10px;
 text-align: center;
 height: auto;
 background-image: url('../images/Karte_White_Button.jpg'); 

}

.neutral_button {
 font-family:Arial;
 font-size:16px;
 color: black;
 background-Color: #6699FF;
 border-left: 1px solid #CCCCCC;
 border-top: 1px solid #CCCCCC;
 border-right: 1px solid #000000;
 border-bottom: 1px solid #000000;
 text-decoration: none;
 padding-top: 2px;
 padding-bottom: 2px;
 padding-right: 10px;
 padding-left: 10px;
 text-align: center;
 height: auto;

}


a.detail1 {
 font-family:Arial;
 font-size:11px;
 color: black;
 background-Color: #6699FF;
 border-left: 1px solid #CCCCCC;
 border-top: 1px solid #CCCCCC;
 border-right: 1px solid #000000;
 border-bottom: 1px solid #000000;
 text-decoration: none;
 padding-top: 2px;
 padding-bottom: 2px;
 padding-right: 10px;
 padding-left: 10px;
 text-align: center;
}

a.detail1:hover {
 font-size:11px;
 Color: Black;
 background-Color: #C1E0FF;
 border-left: 1px solid #000000;
 border-top: 1px solid #000000;
 border-right: 1px solid #cccccc;
 border-bottom: 1px solid #cccccc;
 text-decoration: none;
 padding-top: 2px;
 padding-bottom: 2px;
 padding-right: 10px;
 padding-left: 10px;

}

a.detail1: active {
 font-family:Arial;
 font-size:11px;
 color: Black;
 background-Color: #6699FF;
 border-left: 1px solid #CCCCCC;
 border-top: 1px solid #CCCCCC;
 border-right: 1px solid #000000;
 border-bottom: 1px solid #000000;
 text-decoration: none;
 padding-top: 2px;
 padding-bottom: 2px;
 padding-right: 10px;
 padding-left: 10px;
 text-align: center;
}

a.detail1: visited {
 font-family:Arial;
 font-size:11px;
 color: Black;
 background-Color: #6699FF;
 border-left: 1px solid #CCCCCC;
 border-top: 1px solid #CCCCCC;
 border-right: 1px solid #000000;
 border-bottom: 1px solid #000000;
 text-decoration: none;
 padding-top: 2px;
 padding-bottom: 2px;
 padding-right: 10px;
 padding-left: 10px;
 text-align: center;
}




#europablick {
 width: 165px;
 height: auto;
 border: 0px;
 text-align: left;
 background-color: transparent;
}
 
#europablick h3 {
 padding: 5px;
 font-size: 11px;
 margin-bottom: 4px;
 font-weight:bold;
 color: white;
 background-image: url('../images/Tab_head.jpg');
 text-align: center;
 
}

#liste {
 width: 165px;
 height: auto;
 border: 0px;
 text-align: left;
 background-color: transparent;
}
 
#liste h3 {
 padding: 5px;
 font-size: 11px;
 margin-bottom:-15px;
 font-weight:bold;
 color: white;
 background-image: url('../images/Tab_head.jpg');
 text-align: center;
 
}

li.liste { 
list-style-image:url('../images/b9x9-17.gif'); 
font-family: Verdana,Arial,sans-serif; 
font-size: 11px; 
font-weight: normal; 
color: #9000E0;
margin-left:-20px;
padding:-1px;
 }
 
ul.liste { 
margin-bottom:-10px;
}


#listevort {
 width: 175px;
 height: auto;
 border: 1px;
 border-style:solid;
 border-color:white;
 text-align: left;
 background-color: transparent;
}
 
#listevort h3 {
 padding: 5px;
 font-size: 11px;
 margin-bottom:-15px;
 font-weight:bold;
 color: white;
 background-color:#BF122B;
 text-align: center;
 
}

li.listevort { 
list-style-image:url('../images/aaHaken13.gif'); 
font-family: Verdana,Arial,sans-serif; 
font-size: 11px; 
font-weight: normal; 
color: Black;
margin-left:-20px;
padding:-1px;
 }
 
ul.listevort { 
margin-bottom:-10px;
}



ul.buttons {
margin: 0px;
padding: 0px;

}


li.buttons {
 width: 165px;
 background-color: #6699FF;
 margin-top: 5px;
 text-align: center;
 list-style:none;
 line-height: 17px;
 border-left: 1px #FFFFFF solid;
 border-top: 1px #FFFFFF solid;
 border-right: 1px #333333 solid;
 border-bottom: 1px #333333 solid;
}

li.buttons a {
 color: #FFFFFF;
 font-size: 11px;
}

li.buttons a:link {
 color: #FFFFFF;
 font-size: 11px;
}
 
li.buttons a:active {
 color: #FFFFFF;
 font-size: 11px;
}

li.buttons a:hover {
 color: #FFFFFF;
 font-size: 11px;
}

li.buttons a:visited {
 color: #FFFFFF;
 font-size: 11px;
}


H1 {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 11pt;
	font-weight : bold;
	color : #000068;
	margin-bottom:5px;
	margin-top:1px;

}

H2 {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 10pt;
	font-weight : bold;
	color : #000068;
}

H3 {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 10pt;
	font-weight : bold;
	color: #666666;
	margin-top: -5px;

}


a, a:active, a:visited  { 
	font-family: Arial,Verdana,Helvetica;
	font-size: 11px;
	font-weight: Bold;
	text-decoration: none;
	color: #000068;
}

a:hover {
	font-family: Arial,Verdana,Helvetica;
	font-size: 11px;
	font-weight: Bold;
	text-decoration: none;
	color: #FF6600;
} 


a.liste { 
	font-family:Arial,Verdana,Helvetica;
	font-family:Arial,Verdana,Helvetica;
	font-size:11px;
	font-weight: Bold;
	color:#000068;
} 

a.liste:visited { 
font-family:Arial,Verdana,Helvetica;
	font-family:Arial,Verdana,Helvetica;
	font-size:11px;
	font-weight: Bold;
	color:#000068;
} 
a.liste:hover { 
font-family:Arial,Verdana,Helvetica;
	font-family:Arial,Verdana,Helvetica;
	font-size:11px;
	font-weight: Bold;
	color:#000068;
} 
a.liste:active { 
font-family:Arial,Verdana,Helvetica;
	font-family:Arial,Verdana,Helvetica;
	font-size:11px;
	font-weight: Bold;
	color:#000068;
} 




a.extern:link { 
font-family:Arial,Verdana,Helvetica;
font-size:8pt;
font-weight:Bold;
text-decoration:none;
color:#000068;
} 

a.extern:visited { 
font-family:Arial,Verdana,Helvetica;
font-size:8pt;
font-weight:Bold;
text-decoration:none;
color:#000068;
} 

a.extern:active { 
font-family:Arial,Verdana,Helvetica;
font-size:8pt;
font-weight:Bold;
text-decoration:none;
color:#000068;
} 

a.extern:hover { 
font-family:Arial,Verdana,Helvetica;
font-size:8pt;
font-weight:Bold;
text-decoration:none;
color:Black;
} 


a.unten:link {
	font-family:Arial,Verdana,Helvetica;
	font-size:10pt;
	font-weight: Bold;
	
	color:#000068;
} 


a.unten:hover {
	font-family:Arial,Verdana,Helvetica;
	font-size:10pt;
	font-weight:Bold;
	color: Maroon;
} 
a.unten:visited { 
	font-family:Arial,Verdana,Helvetica;
	font-size:10pt;
	font-weight: Bold;
	color:#000068;
} 

a.unten:active { 
	font-family:Arial,Verdana,Helvetica;
	font-size:10pt;
	font-weight: Bold;
	text-decoration:none;
	color:#000068;
} 

a.jadina:link {
	font-family:Arial,Verdana,Helvetica;
	font-size:10pt;
	font-weight: normal;
	text-decoration:none;
	color:#CECECE;
} 


a.jadina:hover {
	font-family:Arial,Verdana,Helvetica;
	font-size:10pt;
	font-weight:normal;
	text-decoration:none;
	color: Gray;
} 
a.jadina:visited { 
font-family:Arial,Verdana,Helvetica;
	font-size:10pt;
	font-weight: normal;
	text-decoration:none;
	color:White;
} 

a.jadina:active { 
font-family:Arial,Verdana,Helvetica;
	font-size:10pt;
	font-weight: normal;
	text-decoration:none;
	color:White;
} 
a.punkt:link {
	font-family:Arial,Verdana,Helvetica;
	font-size:9pt;
	font-weight: Bold;
	
	color:#0058B0;
} 


a.punkt:hover {
	font-family:Arial,Verdana,Helvetica;
	font-size:9pt;
	font-weight:Bold;
	color: Gray;
} 
a.punkt:visited { 
font-family:Arial,Verdana,Helvetica;
	font-size:9pt;
	font-weight: Bold;
	color:#0058B0;
} 

a.punkt:active { 
font-family:Arial,Verdana,Helvetica;
	font-size:9pt;
	font-weight: Bold;
	text-decoration:none;
	color:#0058B0;
} 

a.punkt1:link {
	font-family:Arial,Verdana,Helvetica;
	font-size:9pt;
	font-weight: Bold;
		text-decoration:none;
	color:Black;
} 


a.punkt1:hover {
	font-family:Arial,Verdana,Helvetica;
	font-size:9pt;
	font-weight:Bold;
		text-decoration:none;
	color: Gray;
} 
a.punkt1:visited { 
font-family:Arial,Verdana,Helvetica;
	font-size:9pt;
	font-weight: Bold;
		text-decoration:none;
	color:Black;
} 

a.punkt1:active { 
font-family:Arial,Verdana,Helvetica;
	font-size:9pt;
	font-weight: Bold;
	text-decoration:none;
	color:Black;
} 


a.rechts:link {
	font-family:Arial,Verdana,Helvetica;
	font-size:9pt;
	font-weight: Bold;
		text-decoration:none;
	color:White;
} 


a.rechts:hover {
	font-family:Arial,Verdana,Helvetica;
	font-size:9pt;
	font-weight:Bold;
		text-decoration:none;
	color: Gray;
} 
a.rechts:visited { 
font-family:Arial,Verdana,Helvetica;
	font-size:9pt;
	font-weight: Bold;
		text-decoration:none;
	color:White;
} 

a.rechts:active { 
font-family:Arial,Verdana,Helvetica;
	font-size:9pt;
	font-weight: Bold;
	text-decoration:none;
	color:White;
} 
a.text:link {
	font-family:Arial,Verdana,Helvetica;
	font-size:10pt;
	font-weight: normal;
	text-decoration:underline;
	color:Black;
} 


a.text:hover {
	font-family:Arial,Verdana,Helvetica;
	font-size:10pt;
	font-weight: normal;
	text-decoration:underline;
	color:Black;
} 
a.text:visited { 
	font-family:Arial,Verdana,Helvetica;
	font-size:10pt;
	font-weight: normal;
	text-decoration:underline;
	color:Black;
} 

a.text:active { 
	font-family:Arial,Verdana,Helvetica;
	font-size:10pt;
	font-weight: normal;
	text-decoration:underline;
	color:Black;
} 
a.punkt2:link {
	font-family:Arial,Verdana,Helvetica;
	font-size:11px;
	font-weight: normal;
	text-decoration:none;
	color:#0088176;
} 


a.punkt2:hover {
	font-family:Arial,Verdana,Helvetica;
	font-size:11px;
	font-weight:normal;
	text-decoration:none;
	color: Black;
} 
a.punkt2:visited { 
font-family:Arial,Verdana,Helvetica;
	font-size:11px;
	font-weight: normal;
	text-decoration:none;
	color:#0088176;
} 

a.punkt2:active { 
font-family:Arial,Verdana,Helvetica;
	font-size:11px;
	font-weight: normal;
	text-decoration:none;
color:#0088176;
} 


a.folgeseite:link {
	font-family:Arial,Verdana,Helvetica;
	font-size:13px;
	font-weight: Bold;
		text-decoration:none;
color:red;
} 


a.folgeseite:hover {
	font-family:Arial,Verdana,Helvetica;
	font-size:13px;
	font-weight:Bold;
		text-decoration:none;
	color: Black;
} 
a.folgeseite:visited { 
font-family:Arial,Verdana,Helvetica;
	font-size:13px;
	font-weight: Bold;
		text-decoration:none;
color:red;
} 

a.folgeseite:active { 
font-family:Arial,Verdana,Helvetica;
	font-size:13px;
	font-weight: Bold;
	text-decoration:none;
color:red;
} 

a.details:link {
	font-family:Arial,Verdana,Helvetica;
	font-size:12px;
	font-weight: Bold;
		text-decoration:none;
color:Black;
} 


a.details:hover {
	font-family:Arial,Verdana,Helvetica;
	font-size:12px;
	font-weight:Bold;
		text-decoration:none;
	color: Red;
} 
a.details:visited { 
font-family:Arial,Verdana,Helvetica;
	font-size:12px;
	font-weight: Bold;
		text-decoration:none;
color:Black;
} 

a.details:active { 
font-family:Arial,Verdana,Helvetica;
	font-size:12px;
	font-weight: Bold;
	text-decoration:none;
color:Black;
} 

